#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.3
id: dns-3.0.3-4kHbSptZC5QC7JVD0okZmy
key: dns-3.0.3-4kHbSptZC5QC7JVD0okZmy
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: 3b6f4bc481785deeddacafbc1f8ab0be
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/dns-3.0.3
library-dirs: /usr/lib/ghc-8.4.2/site-local/dns-3.0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/dns-3.0.3
hs-libraries: HSdns-3.0.3-4kHbSptZC5QC7JVD0okZmy
depends:
    base-4.11.1.0 async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt
    auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0
    attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37 binary-0.8.5.1
    bytestring-0.10.8.2 containers-0.5.11.0
    cryptonite-0.24-BcvQs1nV89AHCENItQldKu
    iproute-1.7.5-F6fbI6dxGpODOqdsLbHCUl mtl-2.2.2
    network-2.6.3.5-Ey5nELlCFMCCJfToLl8AVa
    psqueues-0.2.7.0-KwODYOsamoJCFjI8wpSNH
    safe-0.3.15-6OA982eMBjOFxH3lr17dDm time-1.8.0.2
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt=529c55e202fdb86c026bf14d5b989247
             auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0=a5875259ea7f11e4f0af7f9c2fd46e0c
             attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC=b163fca1a2fb151be52663236861bb33
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=7722d2d1f9adcb92b317b3a43d084a70
             binary-0.8.5.1=253349ae905e3b03d89d37316bf920b7
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             cryptonite-0.24-BcvQs1nV89AHCENItQldKu=726a0cec139c23a1e4bce7e7f7040a66
             iproute-1.7.5-F6fbI6dxGpODOqdsLbHCUl=6ee7085475d43f6f32b35e3ea8960fe2
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             network-2.6.3.5-Ey5nELlCFMCCJfToLl8AVa=2ccacb7c7507f165c3f664c3e6d39bf6
             psqueues-0.2.7.0-KwODYOsamoJCFjI8wpSNH=6fbdc297cfe36e58c270db00b21ad3f4
             safe-0.3.15-6OA982eMBjOFxH3lr17dDm=310e5033fee5bed3795c8b15fde3624e
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

